
/* ----- LAYOUT ----- */

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	min-width: 960px;
	height: 100%;
	background: #433F3C;
	color: #ffffff;
 	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;

	-webkit-text-size-adjust: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear {
	clear: both;
	height: 0px;
}
a {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.noScreen {
	display: none;
}

/* ----- CONTAINER ----- */

#BodyContainer {
	position: relative;
	overflow: hidden;
	min-height: 100%;
}
#BgContainer {
	position: relative;
	padding-bottom: 92px;
}
#ContentContainer {
	position: relative;
	overflow: hidden;
}
#Layout {
	position: relative;
	padding-top: 25px;
	min-height: 300px;
}
#Content {
	margin: 0;
}
#LayoutContainer {
	position: relative;
	z-index: 10;
}

.sectionContainer {
	margin: 0 auto;
	width: 960px;
}
#MobileSiteContentWrapperOuter,
#MobileSiteContentWrapperInner {
	height: 100%;
}

#SiteBackground {
	position: fixed;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
	#SiteBackground .image {
		position: absolute;
		top: 0;
		min-width: 1280px;
		width: 100% !important;
		height: 100% !important;
		background-image: url(../images/signature-developments-bg.jpg);
		background-attachment:fixed;
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

/* ----- HEADER ----- */

#HeaderContainer {
	position: relative;
	z-index: 105;
	background: #231F20;
	color: #ffffff;
}
	#Header {
		position: relative;
		z-index: 105;
		padding-top: 1px;
		height: 124px;
	}
 	#Header #PageTitle {
		display: block;
		margin-left: -20px;
		font-size: 24px;
	}
 	#Header #PageTitle img {
		display: block;
		width: 293px;
		height: 124px;
	}


#HeaderNavigation {
	position: absolute;
	top: 0px;
	right: 181px;
	z-index: 150;
	font-size: 12px;
}
	#HeaderNavigation li.liMainMenu {
		position: relative;
		float: left;
		list-style-type: none;
	}
	#HeaderNavigation a.aMainMenu {
		display: block;
		padding: 0px 8px;
		height: 25px;
		color: #999999;
		text-decoration: none;
		line-height: 25px;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#HeaderNavigation li.liMainMenu:hover a.aMainMenu,
	#HeaderNavigation a.aMainMenu.current,
	#HeaderNavigation a.aMainMenu.section {
		background: #433F3C;
		color: #ffffff;
	}
	#HeaderNavigation ul.subMenu1 {
		position: absolute;
		top: 25px;
		left: 0;
		z-index: 160;
		display: none;
		width: 160px;
		background: #433F3C;
	}
	#HeaderNavigation li.liMainMenu:hover ul.subMenu1 {
		display: block;
	}
	#HeaderNavigation li.liSubMenu1 {
		list-style-type: none;
	}
	#HeaderNavigation a.aSubMenu1 {
		display: block;
		padding: 2px 10px;
		border-bottom: 1px solid #6f6f6f;
		border-bottom: 1px solid rgba(222,222,222,0.5);
		color: #ffffff;
		text-decoration: none;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#HeaderNavigation a.aSubMenu1.current,
	#HeaderNavigation a.aSubMenu1.section {
		background: #8DC63F;
	}
	#HeaderNavigation li.liSubMenu1:hover a.aSubMenu1{
		background: #eeeeee;
		color: #000000;
	}

	#HeaderSocialMediaButtons {
		position: absolute;
		top: 57px;
		right: 0;
	}
	#HeaderFacebookLink,
	#HeaderPinterestLink {
		display: block;
		float: right;
		margin-left: 5px;
		width: 27px;
		height: 27px;
	}
	#HeaderFacebookLink {
		background: url(../images/header-facebook-icon.png) 0 0 no-repeat;
		-webkit-transition: -webkit-transform 0.5s;
		-moz-transition:    -moz-transform 0.5s;
		-o-transition:      -o-transform 0.5s;
		transition:         transform 0.5s;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility:    hidden;
		backface-visibility:         hidden;
	}
		#HeaderFacebookLink:hover {
			background: url(../images/header-facebook-icon.png) -27px 0px no-repeat;
			-webkit-transform: rotate(360deg);
			-moz-transform:    rotate(360deg);
			-o-transform:      rotate(360deg);
			transform:         rotate(360deg);
			-webkit-transform-origin: center center;
			-moz-transform-origin:    center center;
			-o-transform-origin:      center center;
			transform-origin:         center center;
		}

	#HeaderPinterestLink {
		background: url(../images/header-pinterest-icon.png) 0 0 no-repeat;
		-webkit-transition: -webkit-transform 0.5s;
		-moz-transition:    -moz-transform 0.5s;
		-o-transition:      -o-transform 0.5s;
		transition:         transform 0.5s;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility:    hidden;
		backface-visibility:         hidden;
	}
		#HeaderPinterestLink:hover {
			background: url(../images/header-pinterest-icon.png) -27px 0px no-repeat;
			-webkit-transform: rotate(360deg);
			-moz-transform:    rotate(360deg);
			-o-transform:      rotate(360deg);
			transform:         rotate(360deg);
			-webkit-transform-origin: center center;
			-moz-transform-origin:    center center;
			-o-transform-origin:      center center;
			transform-origin:         center center;
		}

	#SearchBox {
		position: relative;
		float: right;
		margin-left: 10px;
		width: 170px;
		height: 27px;
	}
		#SearchBox input.searchInput {
			padding: 0 30px 0 10px;
			width: 130px;
			height: 27px;
			outline: none;
			border: none;
			background: url(../images/search-input-bg.png) top left no-repeat;
			color: #ababab;
			line-height: 27px;
		}
		#SearchBox input.searchSubmit {
			position: absolute;
			top: 0;
			right: 0;
			width: 30px;
			height: 27px;
			outline: none;
			border: none;
			background: url(../images/search-sherlock-bg.png) top left no-repeat;
			cursor: pointer;
		}

#SSGroupContainer {
	position: absolute;
	top: -125px;
	left: 0;
	z-index: 110;
	display: none;
	width: 100%;
	background: #000000;
	background: rgba(0,0,0,0.9);
}
	#SSGroup {
		position: relative;
		height: 125px;
	}
	#SSGroup ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#SSGroup li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#SSGroupButton {
		position: absolute;
		top: 125px;
		right: 0;
		overflow: hidden;
		padding: 4px 10px;
		width: 151px;
		height: 13px;
		background: #747270;
		color: #ffffff;
		text-transform: uppercase;
		font-size: 9px;
		line-height: 13px;
		cursor: pointer;
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#SSGroupButton .handle {
		position: absolute;
		top: 6px;
		right: 6px;
		display: inline-block;
		width: 13px;
		height: 10px;
		background: url(../images/group-handle.gif) 0 0 no-repeat;
	}
	#SSGroupButton:hover {
		background: #000000;
	}

	#SSGroupCloseButton {
		position: absolute;
		top: 10px;
		right: 0px;
		width: 20px;
		height: 20px;
		background: url(../images/group-close-button.png) 0 0 no-repeat;
		opacity: 0.5;
		filter: alpha(opacity=50);
		cursor: pointer;
		-webkit-transition: all 400ms;
		-moz-transition:    all 400ms;
		-o-transition:      all 400ms;
		transition:         all 400ms;
	}
	#SSGroupCloseButton:hover {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: rotate(90deg);
		-moz-transform:    rotate(90deg);
		-webkit-transform-origin: center center;
		-moz-transform-origin:    center center;
	}

	#SSGroupSSH,
	#SSGroupTheStudio,
	#SSGroupAREA,
	#SSGroupSignature {
		float: left;
		padding-top: 40px;
		width: 33%;
		height: 85px;
		text-align: center;
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#SSGroupSSH {
		padding-top: 20px;
		height: 105px;
	}
	#SSGroupSSH:hover,
	#SSGroupTheStudio:hover,
	#SSGroupAREA:hover,
	#SSGroupSignature:hover {
		background: #333333;
	}
	#SSGroupSSH img,
	#SSGroupTheStudio img,
	#SSGroupAREA img,
	#SSGroupSignature img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		max-height: 100%;
	}

/* ----- MAIN NAVIGATION - TABS ----- */

#NavigationContainer {
	position: relative;
	z-index: 100;
	border-top: solid 3px #8DC63F;
	background: #433F3C;
}
#NavigationContainer.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}
	#Navigation ul.mainMenu {
		position: relative;
	}
	#Navigation li.liMainMenu {
		position: relative;
		display: block;
		float: left;
		margin: 0;
		list-style: none;
	}
	#Navigation a.aMainMenu {
		display: block;
		padding: 0px 20px;
		height: 37px;
		color: #ffffff;
		text-decoration: none;
		letter-spacing: 1px;
		font-size: 14px;
		line-height: 37px;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
		#Navigation li.liMainMenu:hover a.aMainMenu {
			background: #DFD2C1;
			color: #000000;
		}
		#Navigation a.aMainMenu.current,
		#Navigation a.aMainMenu.section {
			background: #8DC63F;
		}
	#Navigation a.aMainMenu.home {
		margin-right: 10px;
		padding: 0px 12px;
	}
	#Navigation a.aMainMenu.home .homeIcon {
		background: url(../images/home-link.png) center center no-repeat;
		width: 21px;
		height: 37px;
		display: block;
	}
	#Navigation a.aMainMenu.home .menuTitle {
		display: none;
	}
		#Navigation li.liMainMenu:hover a.aMainMenu.home {
			background: #8DC63F;
			color: #000000;
		}
		#Navigation a.aMainMenu.home.current,
		#Navigation a.aMainMenu.home.section {
			background: #8DC63F;
		}

	/* -- SUB MENU LEVEL 1 -- */

	#Navigation ul.subMenu1 {
		position: absolute;
		top: 37px;
		left: 0;
		z-index: 110;
		display: none;
		width: 250px;
		background: #000000;
		background: rgba(0,0,0,0.8);
		list-style: none;
	}
	#Navigation li.liMainMenu:hover ul.subMenu1 {
		display: block;
	}
	#Navigation li.liSubMenu1 {
		position: relative;
		float: left;
		width: 100%;

	}
	#Navigation a.aSubMenu1 {
		display: block;
		padding: 8px 15px;
		border-bottom: 1px solid #6f6f6f;
		border-bottom: 1px solid rgba(222,222,222,0.5);
		color: #ffffff;
		text-decoration: none;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#Navigation li.liSubMenu1:hover a.aSubMenu1 {
		background: #ffffff;
		color: #000000;
	}
	#Navigation a.aSubMenu1.current,
	#Navigation a.aSubMenu1.section {
		background: #8DC63F;
	}


/* ----- FOOTER ----- */

#FooterContainer {
	position: relative;
	z-index: 130;
	margin-top: -52px;
	width: 100%;
	height: 52px;
}
	#Footer {
		position: relative;
	}

	#Footer .footerColumn {
		position: absolute;
		bottom: -52px;
		overflow: hidden;
		height: 52px;
	}
	#Footer .footerColumn:hover {
		height: auto;
	}
	#Footer #FooterColumn1 {
		left: 0px;
		width: 50%;
	}
	#Footer #FooterColumn2 {
		right: -1px;
		width: 50%;
	}
	#Footer .footerColumn .title {
		padding: 16px 0 0 30px;
		height: 36px;
		background: #282425 url(../images/announcement-find-out-more-button-arrow.gif) 95% center no-repeat;
		color: #8DC63F;
		letter-spacing: 1px;
		font-size: 19px;
		opacity: 0.9;
	}
	#Footer .footerColumn .content {
		padding: 25px 30px;
		background: #494f41;
		background: rgba(72,79,62,0.8);
		color: #ffffff;
		font-size: 13px;
		line-height: 18px;
		zoom: 1;
	}
	#Footer .footerColumn .content li {
		background: #383D32;
		background: rgba(0, 0, 0, 0.2);
		list-style: none;
		-webkit-transition: background 500ms;
		-moz-transition: background 500ms;
		-o-transition: background 500ms;
		transition: background 500ms;
	}
	#Footer .footerColumn .content li:hover {
		background: rgba(0, 0, 0, 0.3);
	}
	#Footer .footerColumn .aFooterMenu1 {
		display: block;
		margin-bottom: 1px;
		padding: 10px 20px 10px 30px;
		color: #ffffff;
		text-decoration: none;
		background: url(../images/footer-property-marker.png) 10px 10px no-repeat;
	}
	#Footer .footerColumn .aFooterMenu1 .propertyTitle,
	#Footer .footerColumn .aFooterMenu1 .propertyOpenTime {
		width: 50%;
		float: left;
	}
	#Footer .footerColumn .aFooterMenu1 .propertyOpenTime {
		font-size: 11px;
		line-height: 14px;
	}



/* ----- SLIDESHOW GENERIC ----- */

	.slideshowPager {
		float: right;
		margin-top: 5px;
	}
	.slideshowPager .slideButton {
		display: block;
		display: inline;
		float: left;
		margin-left: 5px;
		width: 16px;
		height: 10px;
		border: 1px solid #5a5957;
		background: #5a5957;
		cursor: pointer;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	.slideshowPager .slideButton.activeSlide,
	.slideshowPager .slideButton.cycle-pager-active,
	.slideshowPager .slideButton:hover {
		border: 1px solid #a9a8a6;
	}
	.slideshowPrev,
	.slideshowNext {
		position: absolute;
		top: 80px;
		width: 25px;
		height: 42px;
		background-position: -25px 0;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	.slideshowPrev:hover,
	.slideshowNext:hover {
		background-position: 0 0;
	}
	.slideshowPrev {
		left: -33px;
		background-image: url(../images/slideshow-prev.png);
	}
	.slideshowNext {
		right: -33px;
		background-image: url(../images/slideshow-next.png);
	}
	.slideshowPrev.small,
	.slideshowNext.small
	{
		width: 17px;
		height: 25px;
		background-position: -17px 0;
	}
	.slideshowPrev.small
	{
		background-image: url(../images/slideshow-prev-small.png);
	}
	.slideshowNext.small
	{
		background-image: url(../images/slideshow-next-small.png);
	}
	.slideshowPrev.small:hover,
	.slideshowNext.small:hover {
		background-position: 0 0;
	}

/* ----- HOMEPAGE ----- */
	#HomepageAnnouncementContainer {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 10;
	}
	#HomepageAnnouncement {
		position: relative;
		width: 470px;
		background: #96ca4f;
		background: rgba(150,202,79,0.9);
		-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
		-moz-box-shadow:    0px 0px 10px rgba(0,0,0,0.5);
		box-shadow:         0px 0px 10px rgba(0,0,0,0.5);
		font-size: 16px;
		line-height: 20px;
	}
	#HomepageAnnouncement .slide {
		width: 100%;
		color: #423f3d;
	}
	#HomepageAnnouncement .slideInner {
		padding: 20px 25px;
	}
	#HomepageAnnouncement .slideTitle {
		font-weight: bold;
		font-size: 38px;
		line-height: 38px;
	}
	#HomepageAnnouncement .slideContent {
		margin-bottom: 10px;
		color: #ffffff;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		font-size: 24px;
		line-height: 28px;
	}
	#HomepageAnnouncement .slideContent ul,
	#HomepageAnnouncement .slideContent ol {
		margin-bottom: 5px;
		padding-left: 15px;
	}
	#HomepageAnnouncement .slideContent ul {
		list-style-type: square;
	}
	#HomepageAnnouncement .slideContent a {
		color: #000;
	}
	#HomepageAnnouncement .slideLink {
		display: inline-block;
		float: right;
		padding: 4px 60px 4px 12px;
		border: none;
		background: url(../images/submit-arrow-white.gif) #423f3d 93% center no-repeat;
		color: #ffffff;
		text-decoration: none;
		font-size: 14px;
		cursor: pointer;
		-webkit-transition: background 500ms;
		-moz-transition:    background 500ms;
		-o-transition:      background 500ms;
		transition:         background 500ms;
	}
	#HomepageAnnouncement .slideLink:hover {
		background: url(../images/submit-arrow.gif) #ffffff 96% center no-repeat;
		color: #231f20;
	}
	#HomepageAnnouncement .slideLink:active {
		position:relative;
		top:1px;
	}
	#HomepageAnnouncementButton {
		position: absolute;
		right: 0;
		bottom: -21px;
		overflow: hidden;
		padding: 4px 10px;
		width: 151px;
		height: 13px;
		background: #ffffff;
		background: rgba(255,255,255,0.5);
		color: #000000;
		font-weight: bold;
		font-size: 11px;
		line-height: 13px;
		cursor: pointer;
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#HomepageAnnouncementButton .handle {
		position: absolute;
		top: 0px;
		right: 6px;
		display: inline-block;
		width: 13px;
		height: 100%;
		background: url(../images/announcement-handle.png) 0 center no-repeat;
	}
	#HomepageAnnouncementButton:hover {
		background: #dddddd;
		background: rgba(255,255,255,0.7);
	}
	#HomepageAnnouncementPager {
		display: inline-block;
		margin-left: 30px;
		height: 20px;
		background: #eeeeee;
		background: rgba(255, 255, 255, 0.5);
		-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
		-moz-box-shadow:    0px 0px 10px rgba(0,0,0,0.5);
		box-shadow:         0px 0px 10px rgba(0,0,0,0.5);
		color: #423f3d;
		font-size: 12px;
		line-height: 20px;
	}
	#HomepageAnnouncementPagerInner {
		float: left;
	}
	#HomepageAnnouncementPager .label {
		float: left;
		padding: 0 40px 0 10px;
	}
	#HomepageAnnouncementPager .slideButton {
		float: left;
		padding: 0px 8px;
		height: 20px;
		color: #423f3d;
		font-size: 12px;
		line-height: 20px;
		cursor: pointer;
		-webkit-transition: background 400ms, color 400ms;
		-moz-transition:    background 400ms, color 400ms;
		-o-transition:      background 400ms, color 400ms;
		transition:         background 400ms, color 400ms;
	}
	#HomepageAnnouncementPager .slideButton:hover,
	#HomepageAnnouncementPager .slideButton.activeSlide,
	#HomepageAnnouncementPager .slideButton.cycle-pager-active {
		background: #ffffff;
		background: rgba(255, 255, 255, 0.5);
	}



	#HomepageSlideshowContainer {
		position: relative;
		z-index: 1;
	}
	#HomepageSlideshow {
	}
	#HomepageSlideshow .slide {
		width: 100%;
	}
	#HomepageSlideshow .slide img,
	#HomepageSlideshow .cycle-slide img {
		display: block;
		width: 100%;
	}

	#HomepageSlideshowPager {
		z-index: 0;
	}
	#HomepageSlideshowPager .slideButton {
		border-width: 1px;
		border-style: solid;
		border-color: #ffffff;
		border-color: rgba(255,255,255,0.5);
		background: #cccccc;
		background: rgba(255,255,255,0);
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#HomepageSlideshowPager .slideButton.activeSlide,
	#HomepageSlideshowPager .slideButton.cycle-pager-active,
	#HomepageSlideshowPager .slideButton:hover {
		background: #ffffff;
		background: rgba(255,255,255,0.5);
	}
	#HomepageSlideshowCaption {
		float: right;
		margin-right: 10px;
		margin-top: 5px;
		color: #ffffff;
		color: rgba(255,255,255,0.5);
		font-size: 10px;
		line-height: 11px;
	}


/* ----- PAGE ----- */

	#BodyErrorPage #ContentContainer,
	#BodyPage #ContentContainer,
	#BodySearchPage #ContentContainer,
	#BodyContactForm #ContentContainer,
	#BodyContactPersonPage #ContentContainer,
	#BodyNewsPage #ContentContainer,
	#BodySitemapPage #ContentContainer,
	#BodyAgentBoxIFramePage #ContentContainer {
		width: 960px;
		background: #fff;
	}

	#BodyErrorPage #ContentContainer #Content,
	#BodyPage #ContentContainer #Content,
	#BodySearchPage #ContentContainer #Content,
	#BodyContactForm #ContentContainer #Content,
	#BodyContactPersonPage #ContentContainer #Content,
	#BodySitemapPage #ContentContainer #Content,
	#BodyAgentBoxIFramePage #ContentContainer #Content {
		padding: 60px 0 60px 70px;
		color: #484848;
		font-size: 13px;
	}
	#BodyNewsPage #ContentContainer #Content {
		padding: 60px 70px;
	}
	#BodyErrorPage #ContentContainer #Content a,
	#BodyPage #ContentContainer #Content a,
	#BodySearchPage #ContentContainer #Content a,
	#BodyContactForm #ContentContainer #Content a,
	#BodyContactPersonPage #ContentContainer #Content a,
	#BodyNewsPage #ContentContainer #Content a,
	#BodySitemapPage #ContentContainer #Content a,
	#BodyAgentBoxIFramePage #ContentContainer #Content a {
		color: #484848;
	}

	#BodyErrorPage #ContentContainer #Content .contentText,
	#BodyPage #ContentContainer #Content .contentText,
	#BodySearchPage #ContentContainer #Content .contentText,
	#BodyContactForm #ContentContainer #Content .contentText,
	#BodyContactPersonPage #ContentContainer #Content .contentText,
	#BodySitemapPage #ContentContainer #Content .contentText,
	#BodyAgentBoxIFramePage #ContentContainer #Content .contentText {
		float: left;
		width: 580px;
	}

	#BodyPage #ContentContainer #Content #ContentImage {
		margin-bottom: 15px;
	}

	#BodyErrorPage #ContentContainer #Content #RightSideBar,
	#BodyPage #ContentContainer #Content #RightSideBar,
	#BodySearchPage #ContentContainer #Content #RightSideBar,
	#BodyContactForm #ContentContainer #Content #RightSideBar,
	#BodyContactPersonPage #ContentContainer #Content #RightSideBar,
	#BodySitemapPage #ContentContainer #Content #RightSideBar,
	#BodyAgentBoxIFramePage #ContentContainer #Content #RightSideBar {
		position: relative;
		top: -60px;
		float: right;
		width: 209px;
	}

	#RightSideBar .contentRSB {
		margin-top: 20px;
		width: 70%;
		line-height: 18px;
	}
	#RightSideBar .contentQuicklinks {
		padding: 60px 11px 11px 11px;
		background-color: #8DC63F;
		background-image: url(../images/page-quicklinks-highlight.png);
		background-position: top left;
		background-repeat: no-repeat;
		-webkit-box-shadow: inset 3px -3px 8px rgba(0,0,0,0.3);
		-moz-box-shadow:    inset 3px -3px 8px rgba(0,0,0,0.0.3);
		box-shadow:         inset 3px -3px 8px 0px rgba(0,0,0,0.3);
		color: #fff;
	}
	#RightSideBar .contentQuicklinks.sticky {
		position: fixed;
		top: 0;
		width: 187px;
	}
		#RightSideBar .contentQuicklinks p.head {
			font-weight: bold;
			font-size: 17px;
		}
		#RightSideBar .contentQuicklinks a.button {
			display: inline-block;
			padding: 2px 50px 2px 15px;
			background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 90% 50% no-repeat;
			color: #fff !important;
			text-decoration: none;
			font-size: 14px;
			-webkit-transition: background 0.5s;
			-moz-transition:    background 0.5s;
			-o-transition:      background 0.5s;
			transition:         background 0.5s;
		}
			#RightSideBar .contentQuicklinks a.button:hover {
				background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 93% 50% no-repeat;
			}

		#RightSideBar .contentQuicklinks ul {
			margin: 0 0 20px 0 !important;
			padding: 0 0 0 8px !important;
			min-height: 102px;
		}
			#RightSideBar .contentQuicklinks ul li {
				list-style: none;
			}
			#RightSideBar .contentQuicklinks ul li a {
				display: block;
				padding: 5px 0 5px 20px;
				background: url(../images/announcement-find-out-more-button-arrow.gif) 0 50% no-repeat;
				color: #fff !important;
				text-decoration: none;
				font-size: 16px;
				-webkit-transition: all 0.5s;
				-moz-transition:    all 0.5s;
				-o-transition:      all 0.5s;
				transition:         all 0.5s;
			}
			#RightSideBar .contentQuicklinks ul li a:hover,
			#RightSideBar .contentQuicklinks ul li a.current {
				background: url(../images/announcement-find-out-more-button-arrow-black.gif) 6px 50% no-repeat;
				color: #433F3C !important;
			}


	#BodyContactPersonPage #ContactPersonContainer {
		padding-top: 30px;
	}
	#BodyContactPersonPage .contactPerson {
		float: left;
		margin-bottom: 20px;
		width: 190px;
	}
	#BodyContactPersonPage .contactPerson .image {
		margin-bottom: 10px;
		width: 130px;
		height: 170px;
		border: 1px solid #cccccc;
		background: #666666;
	}
	#BodyContactPersonPage .contactPerson .text {
		width: 130px;
		height: 110px;
		color: #423f3d;
	}
	#BodyContactPersonPage .contactPerson .text .name {
		font-weight: bold;
		font-size: 12px;
		line-height: 16px;
	}
	#BodyContactPersonPage .contactPerson .text .title {
		margin-bottom: 12px;
		font-size: 11px;
		line-height: 16px;
	}
	#BodyContactPersonPage .contactPerson .text .phoneNumber,
	#BodyContactPersonPage .contactPerson .text .email {
		line-height: 16px;
	}
	#BodyContactPersonPage .contactPerson .text .email a {
		color: #423f3d;
	}



/* ----- DISPLAY HOMES HOLDER ----- */

	#PropertyMasterHolderSlideshowContainer {
		position: relative;
		z-index: 1;
		margin-bottom: 20px;
		padding: 25px 80px;
		background: #433F3C;
	}
	#PropertyMasterHolderSlideshow {
		width: 800px !important;
		height: 320px;
	}
	#PropertyMasterHolderSlideshow .slide {
		width: 824px !important;
		background: none !important;
	}
	#PropertyMasterHolderSlideshow .property {
		float: left;
		margin-bottom: 25px;
		width: 387px;
		border-left: 1px solid #999999;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyMasterHolderSlideshow .property.odd {
		margin-right: 24px;
	}
	#PropertyMasterHolderSlideshow .property .image {
		display: block;
		width: 386px;
		height: 277px;
		border: 1px solid #999999;
		border-width: 1px 1px 1px 0px;
		background: #666666;
		background: rgba(102,102,102,0.7);
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyMasterHolderSlideshow .property img {
		display: block;
	}
	#PropertyMasterHolderSlideshow .property .title {
		display: block;
		padding: 10px 0px 0px 5px;
		text-decoration: none;
		line-height: 14px;
	}
	#PropertyMasterHolderSlideshow .property:hover,
	#PropertyMasterHolderSlideshow .property:hover .image {
		border-color: #ffffff;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowPager {
		margin-top: 0px;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowPrev {
		top: 190px;
		left: 28px;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowNext {
		top: 190px;
		right: 28px;
	}


/* ----- DISPLAY HOMES PAGE ----- */
	#PropertyPanel {
		position: relative;
		padding: 25px 80px;
		background: #353430;
	}
	#PropertyHeading {
		position: relative;
		margin-bottom: 10px;
		padding-right: 270px;
	}
		#PropertyHeading h1 {
			position: relative;
			margin-bottom: 15px;
		}
		h2#PropertyHeading {
			margin-bottom: 5px;
			font-size: 16px;
			font-weight: normal;
		}

	#PropertyTitleLocation {
		text-transform: none;
		font-size: 14px;
	}
	#PropertyTitleLocation a {
		border-bottom: 1px dotted #ffffff;
		text-decoration: none;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyTitleLocation a:hover {
		border-bottom: 1px dotted transparent;
	}

	#PropertyOpenTimes,
	#PropertySaleStatus, 
	#PropertySalePriceHolder {
		line-height: 16px;
		margin-bottom: 5px;
	}
	#PropertyOpenTimes {
		position: relative;
		right: 0;
	}
		#PropertyOpenTimes p {
			margin: 0px;
		}
	#PropertySalePriceHolder {
		position: absolute;
		right: 0;
		top: 0;
		width: 260px;
		text-align: right;
	}

	#PropertyPanel .propertyBody {
		position: relative;
		overflow: hidden;
		width: 798px;
		height: 530px;
		border: 1px solid #999999;
	}
	#PropertyPanel .propertyBody  #ContentContainer {
		position: relative;
		top: 0px;
		left: 0px;
		z-index: 20;
		overflow: auto;
		padding: 40px 60px;
		width: auto;
		height: 450px;
		background: #45403C;
		background: url(../images/navigation-bg.png) left top repeat;
		background: rgba(69, 64, 60, 0.9);
		color: #ffffff;
	}
	#PropertyPanel .propertyBody  #ContentContainer #ContentWrapper {
		overflow: auto;
		width: auto !important;
		height: 400px;
	}

	#PropertyPanel #PropertyPageSlideshow {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	}
	#PropertyPanel #PropertyPageSlideshow .slide
	{
		width:798px;
		height: 530px;
	}
	#PropertyPanel .slideshowPrev.imagePrev {
		top: 300px;
		left: 28px;
	}
	#PropertyPanel .slideshowNext.imageNext {
		top: 300px;
		right: 28px;
	}
	#PropertyPageImageNavigation
	{
		position: relative;
		margin: 0px;
	}
	#PropertyPageImageNavigationPager
	{
		margin: 0 50px;
		padding: 10px 0 0 0;
		width: auto !important;
	}
	#PropertyPageImageNavigationPager .slideButton
	{
		position:relative;
		float:left;
		margin:8px;
		border:2px solid #000000;
		list-style:none;
		cursor:pointer;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyPageImageNavigationPager .slideButton img,
	#PropertyPageImageNavigationPager .slideButton .image,
	#PropertyPageImageNavigationPager .slideButton .empty
	{
		display: block;
		width:96px;
		height:72px;
	}
	#PropertyPageImageNavigationPager .slideButton.cycle-pager-active,
	#PropertyPageImageNavigationPager .slideButton:hover
	{
		border: 2px solid #ffffff;
	}
	#PropertyPageImageNavigationPager .slideButton .animation
	{
		position:absolute;
		top:2px;
		left:2px;
		width:96px;
		height:72px;
		background:url('../images/eye-icon.png') no-repeat 5px 5px;
		cursor:pointer;
	}
	#PropertyPageImageNavigationPager .slideButton .image
	{
		position:absolute;
		top:2px;
		left:2px;
		width:96px;
		height:72px;
		background:url('../images/camera-icon.png') no-repeat 5px 5px;
		cursor:pointer;
	}
	#PropertyPageImageNavigation .slideshowPrev.pagePrev {
		top: 35px;
		left: 20px;
	}
	#PropertyPageImageNavigation .slideshowNext.pageNext {
		top: 35px;
		right: 20px;
	}
	#PropertyButtons
	{
		position: absolute;
		bottom: 40px;
		left: 50px;
	}
	#PropertyButtons ul
	{
		margin-left: 0px;
		padding-left: 0px;
	}
	#PropertyButtons li
	{
		float:left;
		margin: 0px 9px;
		width:154px;
		height:30px;
		border: 1px solid #999999;
		background: url(../images/navigation-bg.png) left top repeat;
		background: rgba(0, 0, 0, 0.3);
		color: #ffffff;
		list-style:none;
		line-height:30px;
		cursor:pointer;
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#PropertyButtons li:hover
	{
		background: #8DC63F;
	}
	#PropertyButtons li a
	{
		display: block;
		padding: 0px 10px 0px 37px;
		color: #ffffff;
		text-decoration:none;
	}
	#PropertyButtons li a:hover
	{
		text-decoration:none;
	}

	#PropertyButtonContact a {
		background: url(../images/contact-us-button-icon.png) 4px center no-repeat;
	}
	#PropertyButtonBrochure a {
		background: url(../images/brochure-button-icon.png) 4px center no-repeat;
	}
	#PropertyButtonVirtualTour a {
		background: url(../images/virtual-tour-button-icon.png) 4px center no-repeat;
	}
	#PropertyButtonLocation a {
		background: url(../images/location-button-icon.png) 4px center no-repeat;
	}

	#ContentShowMoreButtonContainer {
		position: absolute;
		top: -30px;
		left: 0px;
		z-index: 24;
		width: 100%;
		text-align: center;
	}
	#ContentShowMoreButton {
		position: relative;
		display: inline-block;
		padding: 0px 10px;
		height: 30px;
		background: #716D69;
		background: rgba(0,0,0,0.5);
		color: #dddddd;
		color: rgba(255,255,255,0.7);
		text-transform: uppercase;
		font-size: 12px;
		line-height: 32px;
		cursor: pointer;
	}
	#ContentShowMoreButton:hover {
		background: #8DC63F;
		background: rgba(155, 102, 34, 0.5);
		color: #ffffff;
	}
	#ContentShowMoreButton:after,
	#ContentShowMoreButton:before {
		position:absolute;
		bottom: 0;
		display:block;
		border-style: solid;
		border-color: transparent rgba(0,0,0,0.5);
		content:"";
	}
	#ContentShowMoreButton:after {
		right: -15px;
		border-width:  0 0 30px 15px;
	}
	#ContentShowMoreButton:before {
		left: -15px;
		border-width:  0  15px 30px 0;
	}
	#ContentShowMoreButton:hover:before,
	#ContentShowMoreButton:hover:after {
		border-color: transparent rgba(155, 102, 34, 0.5);
	}

	.jspScrollable #Content {
		margin-right: 30px;
	}

/* ----- VIRTUAL TOURS -----*/

	#PropertyPanel #VirtualTourAnimationContainer object
	{
		z-index:0;
		width:798px;
		height: 530px;
	}
	#BodyVirtualTourPage #PropertyButtons li
	{
		width:auto;
	}

/* ----- GALLERY ----- */

	#PropertyHolderContainer
	{
		position: relative;
		z-index: 1;
		margin-bottom: 20px;
		padding: 25px 80px;
		background: #433F3C;
		min-height: 376px;
	}
	#PropertyHolderSlideshow {
		position: relative;
		z-index: 1;
	}
	#PropertyHolderSlideshow .property
	{
		position:relative;
		display: block;
		float:left;
		margin: 0px 19px 19px 0px;
		width: 254px;
		height: 150px;
		background: #666666;
		background: rgba(102,102,102,0.7);
		list-style:none;
	}
	#PropertyHolderSlideshow .property.pos2
	{
		margin: 0px 0px 19px 0px;
	}
	#PropertyHolderSlideshow .property a {
		display: block;
		border: 2px solid #000000;
		text-decoration: none;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
		#PropertyHolderSlideshow .property a:hover {
			border: 2px solid #FFFFFF;
		}
	#PropertyHolderSlideshow .property img,
	#PropertyHolderSlideshow .property .empty
	{
		display: block;
		width: 250px;
		height: 146px;
	}

	#PropertyHolderSlideshow .property a .statusSash {
		border: 1px solid #959595;
		color: #959493;
		font-size: 11px;
		height: 18px;
		left: 2px;
		line-height: 18px;
		padding: 0 10px;
		position: absolute;
		right: 2px;
		top: 2px;
		background: #e8e8e8; /* Old browsers */
		background: -moz-linear-gradient(left,  #e8e8e8 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e8e8e8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #e8e8e8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #e8e8e8 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #e8e8e8 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to right,  #e8e8e8 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	}
		#PropertyHolderSlideshow .property a .statusSash.nowSold {
			background: url(../images/sash-now-sold.png) 0 0 no-repeat;
		}
		#PropertyHolderSlideshow .property a .statusSash.sellingFast {
			background: url(../images/sash-selling-fast.png) 0 0 no-repeat;
		}
		#PropertyHolderSlideshow .property a .statusSash.underContract {
			background: url(../images/sash-under-contract.png) 0 0 no-repeat;
		}

	#PropertyHolderContainer .slideshowPrev
	{
		top: 205px;
		left: 28px;
	}
	#PropertyHolderContainer .slideshowNext
	{
		top: 205px;
		right: 28px;
	}
	#PropertyHolderContainer .titleOverlay
	{
		position:absolute;
		bottom: 0px;
		left:0px;
		width: 100%;
		background: url(../images/navigation-bg.png) left top repeat;
		background: rgba(0, 0, 0, 0.5);
		color: #ffffff;
	}
	#PropertyHolderContainer .titleOverlayInner
	{
		padding: 3px 0px 3px 15px;
		background: url(../images/property-title-arrow.gif) 5px center no-repeat;
	}
	#PropertyHolderContainer li a
	{
		position: relative;
		display: block;
		text-decoration: none;
	}
	#PropertyHolderContainer .titleOverlay img
	{
		position:absolute;
		top:10px;
		left:5px;
		width:5px;
		height:10px;
		border:none;
	}
	#PropertyBackLink
	{
		position: absolute;
		top: -10px;
		left: 0;
		padding: 5px 10px 5px 25px;
		background: #000000 url(../images/back-link-arrow.gif) 10px center no-repeat;
		color: #ffffff;
		text-decoration: none;
		text-transform: uppercase;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
		line-height: 10px;
		-webkit-transition: background 400ms;
		-moz-transition: background 400ms;
		-o-transition: background 400ms;
		transition: background 400ms;
	}
			#PropertyBackLink.searched {
				display: none;
			}
	#PropertyBackLink:hover
	{
		background: #8DC63F url(../images/back-link-arrow.gif) 10px center no-repeat;
	}
	#PropertyViewSimilar
	{
		position: absolute;
		right: 180px;
		top: -10px;
		margin-right: 10px;
		padding: 0px 10px 0px 0px;
		background: #8DC63F;
		color: #ffffff;
		cursor: pointer;
	}
	#PropertyViewSimilar .label
	{
		padding: 5px 20px 5px 10px;
		background: #8DC63F;
		background: url(../images/album-dropdown-arrow.gif) right center no-repeat;
		color: #000000;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
		line-height: 10px;
		cursor: pointer;
	}
	#PropertyViewSimilar ul
	{
		position:absolute;
		top: 20px;
		left:0;
		z-index:9999 !important;
		display:none;
		overflow: auto;
		padding:0px;
		max-height: 353px;
		width: 100%;
		background:#000000;
		background:rgba(0,0,0,0.6);
	}
	#PropertyViewSimilar:hover ul
	{
		display:block;
	}
	#PropertyViewSimilar li
	{
		list-style:none;
	}
	#PropertyViewSimilar li a
	{
		display:block;
		padding:7px 10px;
		border-bottom: 1px solid #6f6f6f;
		border-bottom: 1px solid rgba(222,222,222,0.5);
		background: #000000;
		background:rgba(0,0,0,0.6);
		color: #ffffff;
		text-decoration:none;
		line-height: 17px;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#PropertyViewSimilar li:hover a
	{
		background: #ffffff;
		color: #000000;
	}
	#PropertyViewSimilar li.current a
	{
		background: #8DC63F;
		color: #ffffff;
	}

	#PropertyTopBar {
		position: relative;
		z-index: 51;
		width: 100%;
	}
	#PropertySearchTitle {
		position: absolute;
		top: -10px;
		right: 0;
		z-index: 50;
		padding: 5px 10px;
		background: #8DC63F;
		color: #000000;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
		line-height: 10px;
		cursor: pointer;
	}
	#PropertySearchTitle .plus {
		display: inline-block;
		margin: 0 5px;
		color: #ffffff;
	}
	#PropertySearchBody {
		display: none;
		width: 100%;
		background: #8DC63F;
	}
		#PropertySearchBody form {
			padding: 15px 20px 15px 80px;
		}

	#PropertySearchContainer:hover #PropertySearchBody {
		display: block;
	}

	#PropertySearchTitle .plus {
		-webkit-transition: all 400ms;
		-moz-transition:    all 400ms;
		-o-transition:      all 400ms;
		transition:         all 400ms;
	}
	#PropertySearchTitle .plus.open {
		-webkit-transform: rotate(45deg);
		-moz-transform:    rotate(45deg);
		-webkit-transform-origin: center center;
		-moz-transform-origin:    center center;
	}

	#PropertySearchBody select,
	#PropertySearchBody input {
		float: left;
		margin-top: 2px;
		margin-right: 10px;
		padding: 2px;
		width: 150px;
		border: none;
		background: #d3ebb3;
		font-size: 12px;
		color: #000000;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
	}
	#PropertySearchBody input {
		padding: 3px 2px;
	}
	#PropertySearchBody #PropertyFreeform {
		width:225px;
	}
	#PropertySearchBody #PropertyAutocompleteResults {
		width: 225px;
		position: absolute;
	}
		#PropertyAutocompleteResults ul.ui-autocomplete {
			padding:0px;
			border:1px solid #000;
			border-top-width:0px;
		}
			#PropertyAutocompleteResults li {
				list-style:none;
			}
			#PropertyAutocompleteResults li.category {
				background-color: #433F3C;
				color: #FFFFFF;
				font-size: 11px;
				font-style: italic;
				padding: 0 5px;
			}
				#PropertyAutocompleteResults li a {
					display:block;
					padding:7px 10px;
					border-bottom: 1px solid #6f6f6f;
					border-bottom: 1px solid rgba(222,222,222,0.5);
					background: #000000;
					color: #ffffff;
					text-decoration:none;
					line-height: 17px;
					-webkit-transition: background-color 400ms, color 400ms;
					-moz-transition:    background-color 400ms, color 400ms;
					-o-transition:      background-color 400ms, color 400ms;
					transition:         background-color 400ms, color 400ms;
				}
					#PropertyAutocompleteResults li:hover a {
						background: #ffffff;
						color: #000000;
					}
					#PropertyAutocompleteResults li a span.address {
						font-size:11px;
						font-style: italic;
					}

	#PropertySearchBody input#PropertySearchSubmit {
		margin-right: 0;
		width: 80px;
	}

	#PropertyHolderSlideshowPagerContainer {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: center;
	}
	#PropertyHolderSlideshowPagerContainerInner {
		display: inline-block;
		*display: inline;
		zoom: 1;
		padding: 0 10px;
		background: #262320;
	}
	#PropertyHolderSlideshowPager {
		display: inline-block;
		*display: inline;
		zoom: 1;
		padding: 0 30px;
	}
	#PropertyHolderSlideshowPager .slideButton {
		display: inline-block;
		*display: inline;
		zoom: 1;
		padding: 0 5px;
		cursor: pointer;
		-webkit-transition: color 500ms;
		-moz-transition:    color 500ms;
		-o-transition:      color 500ms;
		transition:         color 500ms;
	}
	#PropertyHolderSlideshowPager .slideButton.cycle-pager-active {
		color: #8dc63f;
	}
	#PropertyHolderSlideshowPagerPrev,
	#PropertyHolderSlideshowPagerNext {
		display: inline-block;
		*display: inline;
		zoom: 1;
		width: 9px;
		height: 10px;
		cursor: pointer;
	}
	#PropertyHolderSlideshowPagerPrev {
		background: url(../images/announcement-prev-arrow.gif) 0 0 no-repeat;
		opacity: 0.5;
	}
	#PropertyHolderSlideshowPagerNext {
		background: url(../images/announcement-next-arrow.gif) 0 0 no-repeat;
		opacity: 0.5;
	}



/* ----- SLIDESHOW PAGE ----- */
#Slideshow {
	border: 1px solid #999999;
}
#Slideshow .slide,
#Slideshow .cycle-slide {
	position: relative;
	width: 798px;
	height: 530px;
}
#Slideshow .slide img,
#Slideshow .cycle-slide img {
	display: block;
	float: right;
}
#Slideshow .slide .slideContentContainer,
#Slideshow .cycle-slide .slideContentContainer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	overflow: auto;
	padding: 0 20px;
	width: 360px;
	height: 530px;
	background: #1A1A18;
	color: #ffffff;
}
#Slideshow .slide .slideContentContainer .slideContent,
#Slideshow .cycle-slide .slideContentContainer .slideContent {
	padding: 20px 0px;
}


/* ----- NEWS PAGE ----- */

#BodyNewsPage iframe {
	margin: 25px 0;
}

/* ----- SEARCH PAGE ----- */


	#BodySearchPage #Content .searchResult {
		margin: 10px -9px;
		padding: 9px;
	}
	#BodySearchPage #Content .searchResult h3 {
		margin: 0px;
	}
	#BodySearchPage #Content .searchResult .searchResultLink {
		margin-bottom: 10px;
		text-decoration: none;
		font-size: 11px;
		line-height: 13px;
	}
	#BodySearchPage #Content .searchResult .searchResultLink:hover {
		text-decoration: underline;
	}

	#BodySearchPage .paginationControlsContainer {
		margin-top: 10px;
		padding: 20px 0;
	}


/* ----- PAGINATION ----- */

.paginationControls {
	font-size: 14px;
}
.paginationControls .left {
	float: left;
}
.paginationControls .pageControls {
	float: right;
	max-width: 470px;
	text-align: right;
}
.paginationControls .pageControls a,
.paginationControls .pageControls strong,
.paginationControls .pageControls span {
	display: inline-block;
	padding: 0px 5px;
	height: 20px;
	background: #dedede url(../images/pagination-link-bg.gif) top left repeat-x;
	text-align: center;
	text-decoration: none;
	line-height: 20px;
}
.paginationControls .pageControls a {
	color: #000000;
}
.paginationControls .pageControls strong {
	background: #8DC63F;
	color: #fff;
	font-weight: normal;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.paginationControls .pageControls span {
	background: none;
	color: #ffffff;
}
.paginationControls .pageControls a.prev,
.paginationControls .pageControls a.next {
	background: none;
	color: #ffffff;
}
.paginationControls .pageControls a:hover {
	color: #8DC63F;
}


/* SCROLL TO TOP
----------------------------------------------------------- */

#ScrollToTop {
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 2000;
	display: block;
	padding-top: 25px;
	width: 50px;
	height: 25px;
	outline: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: url(../images/up-arrow.gif) #8DC63F center 14px no-repeat;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	font-size: 14px;
	line-height: 25px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
	#ScrollToTop:hover {
		background: url(../images/up-arrow.gif) #8DC63F center 7px no-repeat;
	}
